Hauptmerkmale

Hauptmerkmale

Die Shure Update Utility Version 2.2.2.8 bietet Updates für folgende Shure Hardware:

  • Microflex® Wireless
  • Microflex® Advance
  • SCM820 Digital IntelliMix® Automatic Mixer
  • Axient Wireless Management Systems
  • PSM1000 In Ear Monitoring Systems
  • ULX-D Digital Wireless Systems
  • UHF-R Wireless Systems
  • QLX-D Digital Wireless Systems
  • GLX-D Digital Wireless System
  • KSE1500 Electrostatic Earphone System
  • SHA900 Portable Listening Amplifier
  • IntelliMix® P300 Audio Conferencing Processor
  • ANIUSB-MATRIX
  • ANI22
  • ANI4IN
  • ANI4OUT

Software Versionen

Software Versionen

Shure Update Utility 2.3 (Windows 7, 8, 10)

Betriebssystem(e):

Windows 7, 8, 10

Release Notes:

IMPROVEMENTS

  • Added support for updating the following devices:
    • IntelliMix® P300 Audio Conferencing Processor
    • ANIUSB-MATRIX
    • ANI22
  • Added support for updating the following new bands:
    • ULX-D G62, Z17, Z18, Z19, Z20
    • QLX-D Z17, Z18, Z19, Z20

KNOWN ISSUES

  • Microflex Wireless devices running version 1.X firmware must first be updated to version 2.0.5 before being updated to version 3.X or later.

NOTES

  • KSE1500, SHA900 and GLX-D (USB 2.0 connected devices) must be updated one at a time.
  • Installing the Shure Update Utility on Windows machines will prompt the installation of a USB driver in addition to the original application. This driver must be installed to support updating USB devices, like GLX-D.
  • The use of USB hubs is not recommended when performing updates to GLX-D devices. Always connect a GLX-D device directly to a USB terminal of the computer running the Shure Update Utility.
  • Shure Update Utility 2.3 is compatible with the following software:
    • Wireless Workbench 6.12

Shure Update Utility 2.3 (Mac OS X 10.10 -10.12)

Betriebssystem(e):

OSX 10.10 - 10.12

Release Notes:

IMPROVEMENTS

  • Added support for updating the following devices:
    • IntelliMix® P300 Audio Conferencing Processor
    • ANIUSB-MATRIX
    • ANI22
  • Added support for updating the following new bands:
    • ULX-D G62, Z17, Z18, Z19, Z20
    • QLX-D Z17, Z18, Z19, Z20
  • macOS Sierra (10.12) compatibility

KNOWN ISSUES

  • Microflex Wireless devices running version 1.X firmware must first be updated to version 2.0.5 before being updated to version 3.X or later.

NOTES

  • KSE1500, SHA900 and GLX-D (USB 2.0 connected devices) must be updated one at a time.
  • Installing the Shure Update Utility on Windows machines will prompt the installation of a USB driver in addition to the original application. This driver must be installed to support updating USB devices, like GLX-D.
  • The use of USB hubs is not recommended when performing updates to GLX-D devices. Always connect a GLX-D device directly to a USB terminal of the computer running the Shure Update Utility.
  • Shure Update Utility 2.3 is compatible with the following software:
    • Wireless Workbench 6.12

Kompatible Produkte

Kompatible Produkte

Für Anwender dieses Produkts interessant...

Für Anwender dieses Produkts interessant...